<?php

namespace Saswp;

function sas_calendar_shortcode() {

	ob_start();
	?>
	<div id="sas-calendar">
		<calendar
			controls
			no-period-check
			picker
			:property="propertyData"
		></calendar>
	</div>
	<?php
	return ob_get_clean();
}

add_shortcode( 'sas_calendar', 'Saswp\sas_calendar_shortcode' );
?>
